msro.wf.ui.dataprovider.protocols = [ {name: 'OAI', value: 'OAI', icon: 'icon-book'}, {name: 'FTP', value: 'FTP', icon: 'icon-download-alt'}, {name: 'local dir', value: 'filesystem', icon: 'icon-folder-open'}, {name: 'local file', value: 'file', icon: 'icon-file'}, {name: 'http', value: 'http', icon: 'icon-arrow-down'} ]
msro.wf.ui.dataprovider.typologies= [ {name: 'Publication repository', value: 'pubsrepository', icon: 'icon-hdd'}, {name: 'Dataset repository', value: 'datarepository', icon: 'icon-hdd'}, {name: 'Aggregator', value: 'AGGREGATOR', icon: 'icon-hdd'}, {name: 'Entity registry', value: 'entityregistry', icon: 'icon-hdd'} ]
msro.wf.logger.name = wf_logs
msro.wf.logger.index.conf = classpath:/eu/dnetlib/msro/service/logIndex.conf
msro.wf.registry.maxSize = 20
msro.wf.max.running = 5
msro.wf.scheduler.startDelay = 60000
msro.wf.scheduler.repeatInterval = 600000
msro.wf.scheduler.window.size = 1800000

msro.wf.mail.thread.startDelay = 60000
msro.wf.mail.thread.repeatInterval = 60000

msro.wf.mail.from = dnet-noreply@research-infrastructures.eu
msro.wf.mail.fromName = D-NET Workflow Manager
msro.wf.mail.cc = michele.artini@isti.cnr.it
msro.wf.mail.smtp.host = localhost
msro.wf.mail.smtp.port = 587
msro.wf.mail.smtp.user = 
msro.wf.mail.smtp.password =
msro.wf.nodes.mdstoreSearch.format = DMF
msro.wf.nodes.mdstoreSearch.interpretation = cleaned
msro.wf.nodes.download.xpathMetadataId = //*[local-name()='objIdentifier']
service.msro.index.defaultIndex = solr

msro.wf.mail.message.baseUrl = http://localhost:8280/app/mvc/ui
msro.wf.mail.message.infrastructure= ${container.hostname}

#This property is the default value used by the bean 'mdBuilderTemplateXslt' and injected in MdBuilderJobNode node ~ A.M.
msro.wf.nodes.mdbuilder.xslt.template = classpath:/eu/dnetlib/msro/workflows/xslt/mdBuilder.xslt.st

